/*
Theme Name: Visual Composer Starter Child
Theme URI: https://visualcomposer.io/visual-composer-starter-theme/
Author: The Visual Composer Team
Author URI: https://visualcomposer.io/
Template: visual-composer-starter
Description: Visual Composer Starter theme designed to be a perfect companion for a simple and good looking website.
Version: 3.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: featured-images, full-width-template, blog
Text Domain: visual-composer-starter
*/
.blog-page-header{
	background:#1162d4;
	text-align:center;
	padding:70px 30px;
	margin-bottom:25px;
}

.mem-post-category-background {
    display: flex;

    align-content: center;
    justify-content: center;
    align-items: center;
	    aspect-ratio: 16 / 9;
    background: linear-gradient(135deg, #1162d433 0%, #f4852533 60%, transparent 100%);
    color: #86a7dc;
    font-size: 18px;
    font-weight: 700;
}

.vc_grid-filter-select .vc_grid-styled-select select{
	    padding: 15px;
    border-radius: 8px;
    font-size: 15px;
    background: #05439a;
    color: #fff;
 text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 30px;
}

.blog-post-grid-mem .vc_grid-filter.vc_grid-filter-right{
	padding:25px 0px;
}
.vc_grid-filter-item:before{
	display:none;
}
.entry-content .blog-page-header h1, .entry-content .blog-page-header p{
	color:#fff;
}

.post-inner-mem {
	width:100%;
	max-width:960px;
	margin:0px auto;
}

.post-back-button-mem {
	margin-top:30px;
	margin-bottom:30px;
}

.entry-meta{
	display:none;
}
body.single-post{
	padding-top:80px;
}
h1,h2,h3 {
	font-family:Outfit,system-ui,sans-serif!important;
}

.single-post h2 {
	font-size:30px;
	padding-bottom:10px;
	border-bottom:1px solid #CCC;
	margin-bottom:30px;
}

.single-post h3 {
	font-size:22px;
	color:#1162d4;
	font-weight:600;
	margin-bottom:25px;
}

.single-post h3.post-book-white-h3{
	color:#fff;
}

.single-post h3.text-foreground{
	color:#1f242e;
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
}
.single-post .entry-content ul li {
	padding-left:15px;
	color:#000;
	margin:15px 0px;
}
.single-post .entry-content ul li:before {
	left:0px;
}

body.fixed-header.admin-bar .navbar {
	border-bottom:1px solid #d9dfe8;
}
.visualcomposerstarter .navbar-wrapper {
    padding: 15px;
}
.entry-image-title-box{
display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    aspect-ratio: 16 / 9;
    background: linear-gradient(135deg, #1162d433 0%, #f4852533 60%, transparent 100%);
    color: #86a7dc;
    font-size: 18px;
    font-weight: 700;
	margin:40px 0px;
}
.w-full {
    width: 100%;
}

.h-full {
    height: 100%;
}

.inline-flex {
    display: inline-flex;
}

.bg-accent\/10 {
    background-color: #f485251a;
}

#footer-whatsapp-icon {
    position: fixed;
    bottom: 20px;
    right: 15px;
    width: 64px;
    height: 64px;
    background-color: transparent;
    z-index: 100000;
}

#footer-whatsapp-icon a {
    display: block;
    text-decoration: none;
}

#footer-whatsapp-icon a img {
    width: 100%;
    height: auto;
}

.home-service-thumbs-wrap{
	display: flex;
  flex-wrap: wrap;
  grid-gap: 1rem; /* space between tiles */
	margin:0px auto;
	margin-top:40px;
}

.home-service-thumb{
	width: 47%;
  padding-top: 47%; /* makes it a square */
  position: relative;
  background: lightgrey;
}

.home-service-thumb > * {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.home-service-thumb a {
	display:block;
	overflow:hidden;
}
.home-service-thumb img{
	display:block;
	width:100%;
	height:auto;
	min-height:100px;
	background:lightblue;
}

.home-service-thumb h2 {
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0px;
    background: #0d70b0;
    color: #fff;
    padding: 8px;
}

.intro-welcome-row{
	padding-top:70px;
	padding-bottom:70px;
	text-align:center;
}

.entry-content p.welcome-text-header{
	font-weight:600;
	margin-bottom:0px;
	font-size:15px;
	color:#e6a04c;
}

.entry-content .intro-welcome-row h1 {
	color:#00a8ff!important;
    font-weight: 600;
	font-size:26px;
	line-height:36px;
    color: #011c31;
    margin-bottom: 8px;
}

.intro-welcome-row h2 {
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
    font-weight: 600;
    color: #4a4a4a;
	margin-bottom:25px;
}


.siteRed {
	color:#a7090a;
}

.siteBlue{
	color:#29abe2;
}

span.astRed{
	color:#EF3340;
}

#main-menu {
    background: #1162d4;
    border-left: 2px solid #1162d4;
}

a.widget-number-mem{
	color:#fff;
}

#mobLogo {
	display:none;
	width:100%;
	max-width:250px;
	margin:0px auto;
}

#mobLogo a {
	display:block;
	text-decoration:none;
}

#mobLogo a img {
	width:100%;
	height:auto;
}

body:not(.menu-sandwich) #main-menu>ul>li>a {
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    color: #000;
}
.vc_row,.vc_section{
	scroll-margin-top:3em;
	scroll-padding-top:3em;
}
#emergencyHeader {
	display:block;
	width:100%;
	overflow:hidden;
}

#emergencyHeader a.emgCallout {
	display:block;
		float:left;
	width:50%;
	text-align:center;
	padding:25px 15px;
		background:#e6a04c;
	font-size:15px;
	text-decoration:none;
	color:#fff;
	font-weight:700;
	line-height:1.2;
}

#emergencyHeader a.callLink{
	background:#406a80;
}

body #emergencyHeader a.emgCallout:hover{
	background:#000;
	color:#fff;
}

body #emergencyHeader a.emgCNum {
	display:none;
}

body.page-id-188 #emergencyHeader a.emgCLink,body.page-id-24 #emergencyHeader a.emgCLink {
	display:none;
}

body.page-id-188 #emergencyHeader a.emgCNum,body.page-id-24 #emergencyHeader a.emgCNum {
	display:block;
}

#emergencyHeader a span.smlTxt {
	font-size:11px;
	text-transform:uppercase;
}

#headerNumers {
	display:block;
	float:right;
}

.header-num {
    display: inline-block;
    font-size: 20px;
    line-height: 1;
    color: #00a8ff;
    font-weight: 700;
}

.header-num-link {
	margin-left:30px;
}

.header-num-link a {
    display: block;
    padding: 15px 12px 15px 12px;
    background:#f48525;
    color: #ffffff;
    text-decoration: none;
    border-bottom: 0px;
    font-size: 15px;
    border-radius: 6px;
    text-align: center;
}

.header-num-link a:hover{
	background:#1162d4;
	color:#fff;
}

.header-num i {
    color: #e8a169;
}

.header-num-link a i {
    color: #ffffff;
    padding-right: 6px;
}

.hdr-phonimg {
    display: none;
    width: 42px;
    height: 42px;
}

.hdr-phonimg a {
	display:block;
	text-decoration:none;
}

.hdr-phonimg a img {
	width:100%;
	height:auto;
}

body .content-wrapper {
	padding-top:0;
}

#homeIntro {
	text-align:center;
	color:#fff;
	font-weight:600;
	padding-top:200px;
	padding-bottom:200px;
	margin-bottom:0px;
}



#homeIntroHome {
	text-align:center;
	color:#fff;
	font-weight:600;
	margin-bottom:0px;
}


#homeIntro h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 34px;
    line-height: 44px;
}

.intro-para-row{
	    background: #0492d2;
}



.banner-home{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/banner-home-mobile.jpg);
	background-size:cover;
	background-position:center center;
	min-height:400px;
}

.banner-about{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/banner-home-mobile.jpg);
	background-size:cover;
	background-position:center center;
}

.banner-repairs{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/london-leak-repairs-near-you-1.jpg);
	background-size:cover;
	background-position:center center;
}

.banner-damp-proof{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/damp-proofing-london-banner.jpg);
	background-size:cover;
	background-position:center center;
}

.banner-tanking{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/basment-waterproofing-tanking-london.jpg);
	background-size:cover;
	background-position:center center;
}

.banner-leak{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/thermal-imaging-leak-detetction.jpg);
	background-size:cover;
	background-position:center center;
}

.banner-damp-survey{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/hero-banner-mem.jpg);
	background-size:cover;
	background-position:center center;
}

.banner-mould{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/mould-control.jpg);
	background-size:cover;
	background-position:center center;
}

.banner-condensation{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/condensation-solutions.jpg);
	background-size:cover;
	background-position:center center;
}

.banner-timber{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/timber-woodworm-treatment.jpg);
	background-size:cover;
	background-position:center top;
}

.banner-making-good{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/replastering-making-good-water-damage.jpg);
	background-size:cover;
	background-position:center center;
}

.banner-emergency{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2021/02/plumbing-repairs-banner.jpg);
	background-size:cover;
	background-position:center center;
}

.banner-rates{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2021/02/plumbing-repairs-banner.jpg);
	background-size:cover;
	background-position:center right;
}

.center-row {
	text-align:center;
}

.home-service {
	margin-top:40px;
}

.home-service h3 {
    text-transform: uppercase;
    font-size: 28px;
    line-height: 38px;
}

.home-emergency {
    padding-top: 60px;
    padding-bottom: 60px;
	margin-bottom:0px;
}

.home-emergency h3 {
    text-align: center;
    margin: 25px 0px;
    border-bottom: 1px dashed #00a8ff;
    padding-bottom: 20px;
    font-size: 28px;
    line-height: 38px;
}

.home-emergency .wpb_single_image {
	margin-bottom:0;
}

.home-emergency .wpb_single_image img{
	width:100%;
	max-width:300px;
}

#footer {
    color: #fff;
}

#footer #menu-main-1 a {
	font-weight:600;
	text-transform:uppercase;
}

body .navbar-header {
    width: 100%;
    float: none;
    display: block;
}

.visualcomposerstarter:not(.menu-sandwich) .navbar-toggle {
    float: none;
    position: absolute;
    top: 12px;
    right: 12px;
    margin-right: 0;
    margin-bottom: 0;
    background:#fff;
}

.navbar-toggle .icon-bar {
    width: 20px;
    border-radius: 0;
    background-color: #000;
}

#footerCTA {
	display:none;
	text-align:center;
	background:#0078ad;
	color:#fff;
}

#footerCTA-inner {
    display: inline-block;
    padding: 25px 20px;
	min-width:300PX;
	font-size:24px;
    border-radius: 30px;
    -moz-border-radius: 30px;
    margin: 20px 0px;
    background: #fff;
    border: 2px solid #fff;
    color: #000;
	font-weight:600;
    line-height: 1;
}

#footerCTA-inner a {
	display:block;
	text-decoration:none;
	color:#fff;
	font-weight:700;
	font-size:28px;
	margin-top:5px;
}

ul#mobMenuTimes {
	margin-left:0;
	padding-left:0;
}

ul#mobMenuTimes li {
	list-style-type:none;
	margin:5px 0px;
}

#main-menu ul#mobMenuTimes li.mmt-li a {
    display: block;
    padding: 15px 5px;
    background: #00a8ff;
    border-radius: 12px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    border: 1px solid #fff;
    margin: 15px 0px;
}

span.mmt-txt, span.mmt-num {
	display:block;
}

span.mmt-txt {
	margin-bottom:10px;
}

body:not(.menu-sandwich) #main-menu>ul>li>a {
	color:#fff;
}

body .main-content,body .content-wrapper {
	padding-bottom:0;
}

.linkWrap {
	display:block;
	text-align:center;
}

.linkWrapEM {
	text-align:center;
}

.linkWrap a {
	display:inline-block;
	padding:15px 20px;
	background:#3499cf;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	text-decoration:none;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
}

.linkWrap a:hover{
	background:#ef3340;
}

.service-row {
	padding-top:60px;
	padding-bottom:60px;
	border-top:1px solid #CCC;
}

.service-row-alt {
	background:#f5f5f5;
}

.service-row .wpb_single_image {
    max-width: 300px;
    margin: 0px auto;
    margin-bottom: 30px;
}

.service-row h3 {
    text-align: center;
    padding-bottom: 25px;
	font-size:26px;
	line-height:36px;
	color:#011c31;
    border-bottom: 1px dashed #CCC;
}

h4.list-title{
	font-size:18px;
	line-height:28px;
	font-weight:600;
	margin-bottom:15px;
}

	.entry-content ul.service-list{
		width:100%;
		margin:0px auto;
		max-width:300px;
		margin-bottom:30px;
	}

 .entry-content ul.service-list li {
    list-style-type: none;
	 font-size:16px;
	 line-height:26px;
    margin: 25px 0px;
text-align:left;
}

 .entry-content ul.service-list li:before {
    content: "\f058";
    left: 0;
	 color:#f48525;
        font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 0;
    font-weight: 600;
}

.entry-content ul.service-list-warning li:before{
		 content: "\f071";
	    color:#f48525;
}

body .con-col-left, body .con-col-right {
    padding: 4.5em 7.7%;
    text-align: center;
    min-height: 500px;
}

.con-col-left {
    background-image: url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/contact-page-pic.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
	color:#fff;
}

.con-col-right {
    background: #eee;
}

.con-col-left h2, .con-col-right h2 {
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    font-size: 26px;
    line-height: 1;
    margin-bottom: 20px;
}

.con-col-left h2 {
	color:#fff;
}
.con-col-left h3 {
    font-size: 20px;
    line-height: 1;
    color: #22b1ef;
    font-weight: 600;
    text-transform: uppercase;
}

body .entry-content .con-col-left p {
	color:#fff;
	font-weight:600;
	margin-bottom:15px;
	font-size:18px;
	line-height:28px;
}

.entry-content .con-col-left ul {
	padding-left:0;
	margin-left:0;
	margin-bottom:15px;
}

.con-col-left ul li {
	padding-left:0;
	margin-left:0;
	list-style-type:none;
}

.con-col-left ul li:before {
	display:none;
}


.con-col-left ul li a {
	border-bottom:0;
	color:#ddd;
	font-weight:600;
	text-decoration:none;
	text-shadow:2px 2px 2px #000;
}

.conform-wrap {
	display:block;
	width:100%;
	padding:15px;
}

.contact-form-col {
	background:#e8a14c;
}
.conform-wrap input, .conform-wrap textarea {
	width:100%;
}

.conform-wrap input[type=submit] {
    width: 100%;
    padding: 25px 18px;
    font-size: 16px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 30px;
    border: 1px solid #2b4a5a;
    background: #1a3f82;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    line-height: 1;
}

.callback-form-wrap input, .callback-form-wrap textarea, .callback-form-wrap select {
	width:100%;
	color:#fff;
	border:0;
	border-bottom:1px solid #CCC;
	padding:10px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #7e8699;
}

.quickcall-form-wrap{
	padding:0px;
	background:0px;
}
.quickcall-form-wrap input, .quickcall-form-wrap textarea, .quickcall-form-wrap select {
	width:100%;
	background:#ffffff1a;
	border:0;
	border-bottom:1px solid #fff3;
	padding:10px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #CCC;
}

.quickcall-form-wrap input[type="radio"] {
	width:auto;
}

.quickcall-form-wrap .wpcf7-list-item{
	display:block;
}

.cbf-row {
	display:block;
	margin-top:15px;
}

.sub-row {
	text-align:center;
}
.conform-wrap input[type=submit]:hover {
	background:#ef3340;
	color:#fff;
	text-decoration:none;
}
.con-col-right label {
	display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    line-height: 26px;
    text-transform: uppercase;
    font-size: 15px;
}

.page-intro {
	text-align:center;
	padding:50px 30px;
}

.page-intro-em {
	text-align:left;
}

.page-intro h1 {
    color: #1162d4;
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    margin-bottom: 15px;
}

.page-intro h2 {
	color: #00a8ff;
	text-transform:uppercase;
	font-size:26px;
	line-height:36px;
	font-weight:600;
}

.page-intro h3 {
    color: #ef3340;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 22px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
	display:none;
}

.cta-link-wrap {
	display:block;
	text-align:center;
}

a.cta-link {
    display: inline-block;
    padding: 20px;
    text-decoration: none;
    background: #00a8ff;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    border-radius: 20px;
}

a.cta-link:hover{
	background:#EF3340;
}

.tw-cta-linkWrap {
    display: block;
    /* background: #fff; */
    padding: 15px;
    color: #011c31;
    font-weight: 600;
    /* border: 1px solid #000; */
    text-transform: uppercase;
    font-size: 15px;
    line-height: 25px;
    text-align: center;
}

.tw-cta-linkWrap a {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    border-bottom: 0px;
}

.emergency-cta-link-wrap a{
	color: #000;
}


.emergency-cta-link-wrap .telNum {
	color:#ef3340;
}
.entry-content .tw-cta-linkWrap a:hover {
    color: #000;
    text-decoration: none;
    border-bottom
}

.wpcf7-spinner {
	display:block;
	clear:both;
	margin:0px auto;
	margin-top:15px;
}

#timesWrapper {
	display:block;
	overflow:hidden;
	margin-bottom:15px;
}

.timesBoxRow{
	display:block;
	padding:15px 0px;
	border-bottom:1px dashed #CCC;
	overflow:hidden;
}

.timesBox{
	display:block;
}

.timesBoxLeft{
	float:left;
	font-size:18px;
	line-height:18px;
	color:#035c83;
	font-weight:600;
	padding-top:10px;
}


.timesBoxRight{
	float:right;
}

#priceWrapper .timesBoxLeft,#priceWrapper .timesBoxRight {
	float:none;
	width:100%;
	text-align:center;
	margin:15px 0px;
}

#priceWrapper .timesBoxLeft{
	text-transform: uppercase;
        font-size: 18px;
        line-height: 28px;
}

span.tb-price {
	font-size:30px;
	line-height:30px;
	color:#ef3340;
	font-weight:700;
}
span.tb-txt {
	display:block;
    font-size: 15px;
	line-height:25px;
    color: #035c87;
    font-weight: 600;
}

.gasSafe{
	display:block;
	text-align:center;
	margin:40px 0px;
}

.gasSafe img {
	width:100%;
	max-width:500px;
}

.wpcf7 .ajax-loader {
	display:block;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #2196f3;
    background: #fff;
    text-align: center;
}

#trustPilot{
	display:block;
	width:100%;
	max-width:300px;
	margin:0px auto;
	margin-top:15px;
	margin-bottom:15px;
}

#trustPilot a {
	display:block;
	text-decoration:none;
}

#trustPilot a img {
	width:100%;
}

#qr-thumbs-wrap {
	display:flex;
	flex-wrap:wrap;
}

.qr-thumb {
	    width: 100%;
    padding: 15px;
}

.qr-thumb a {
	display:block;
	font-size:18px;
	line-height:28px;
}

.qr-thumb h3 {
	font-size:18px;
	line-height:28px;
	margin-bottom: 0px;
    padding: 15px;
    background: #00a8ff;
    color: #fff;
	    text-align: center!important;
}

.qr-thumb a img {
	width:100%;
	height:auto;
}

#footer-n1 {
	margin:40px 0px;
	padding:0px 15px;
}

#footer-n1 a {
	display:block;
	text-decoration:none;
	border-bottom:0!important;
}
#footer-n1 img{
	width:100%;
	max-width:200px;
	height:auto;
	margin-bottom:15px;
}


.gform_heading .gform_description{
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	margin-top:40px;
	margin-bottom:40px!important;
}

.entry-content h3.gsection_title{
	font-size: 18px;
    text-transform: uppercase;
    line-height: 28px;
    background:#00a8ff;
    color: #fff;
    font-weight: 600;
    padding: 14px 5px;
    margin-bottom: 0px;
	text-align:center;
}

.entry-content .gravity-section-sub-title-mem h3.gsection_title{
	    background: white;
    color: #fb551b;
    text-align: left;
    padding: 0px;
	border-bottom:1px solid #CCC;
	padding-bottom:10px;
}

.gform-theme--framework:where(:not(.gform_editor)) .gfield--type-section{
	border-bottom:0px!important;
}

.gform_wrapper .filepond--root .filepond--item {
    max-width: 45% !important;
}

.gform-theme--foundation .gform_footer{
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
	margin-bottom:40px;
}

#gform_submit_button_3,#gform_submit_button_1,#gform_submit_button_2{
	width:100%;
	max-width:300px;
	margin-bottom:15px;
	padding:15px;
	text-transform:uppercase;
	font-weight:600;
}

.gform_heading h2.gform_title{
	    font-weight: 600;
    font-size: 26px;
	line-height:36px;
	margin-bottom:15px;
    text-align: center;
}

.gfield_label {
	font-weight:600!important;
}

.gform_description{
	display:none;
}

/*NEW STUFF*/
.home-thumbs-row{
	background:#d1edff;
	padding-top:90px;
	padding-bottom:90px;
}

.home-service-row-double{
	background:#eee;
}

.home-service-row-double-alt{
	background:#fff;
}
.entry-content .home-service-row-double h1{
	color:#4a4a4a;
	text-transform:uppercase;
	font-size:28px;
	line-height:38px;
}
.entry-content .home-service-row-double .srdi-text-col{
	padding:40px;
	text-align:center;
}


.entry-content .home-service-row-double .srdi-text-col h3 {
    text-transform: uppercase;
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
    margin-bottom: 24px;
    color: #2d2d2d;
}

.entry-content .home-service-row-double .srdi-text-col h3:after{
    display: block;
    content: "";
    background:#00a8ff;
    width: 25px;
    position: relative;
    height: 3px;
    left: 0px;
    bottom: -12px;
	margin:0px auto;
}
/*
.entry-content .home-service-row-double .srdi-text-col p{
text-align: justify;
  text-justify: inter-word;
}
*/
.entry-content .home-service-row-double .service-row-double-image {
	min-height:300px;
	background-size:cover;
	background-repeat:no-repeat;
}

.swap-cols-mem{
	flex-direction:column-reverse;
}

.srdi-energy{
background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/london-leak-repairs-near-you.jpg);
	background-position:center center;
}

.srdi-heating{
background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/why-use-london-leak-repairs.jpg);
	background-position:center center;
}
.srdi-boiler-repair{
background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/what-london-repairs-does.jpg);
	background-position:center center;
}
.srdi-boiler-install{
background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/how-leak-detection-and-repairs-work.jpg);
	background-position:center center;
}

.srdi-getintouch{
background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/home-thumb-kitchen-renovation.jpg);
	background-position:center left;
}

.home-service-row-double .srdi-getintouch{
	padding:70px;
}

.srdi-accounts{
background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/london-leak-repairs-near-you-1.jpg);
	background-position:center center;
}

.srdi-renovation{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/damp-proofing-london-banner.jpg);
	background-position:center center;
}

.srdi-ashp-intro{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/ashp-intro-banner.jpg);
	background-position:center bottom;
}


.srdi-ashp-what-is{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/what-is-air-source-heat-pump.jpg);
	background-position:center bottom;
}


.srdi-external-ashp{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/external-air-source-heat-pump-banner.jpg);
	background-position:center center;
}

.srdi-ashp-servicing{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/ashp-servicing.jpg);
	background-position:center center;
}

.srdi-ashp-cost{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/internal-ashp-banner.jpg);
	background-position:center center;
}

.srdi-ashp-why-choose{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/external-ashp-banner.jpg);
	background-position:center center;
}


.srdi-renovations-intro{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/renovations-banner-1.jpg);
	background-position:center bottom;
}

.srdi-renovations-kitchen{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/renovations-kitchen.jpg);
	background-position:center center;
}

.srdi-renovations-bathroom{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/renovations-bathroom.jpg);
	background-position:center center;
}

.srdi-renovations-decorating{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/renovations-decorating.jpg);
	background-position:center center;
}

.srdi-renovations-choose{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/renovations-why-choose.jpg);
	background-position:center center;
}

.srdi-renovations-trust{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/renovations-trust.jpg);
	background-position:center center;
}

.srdi-renovations-complete{
	background-image:url(https://n1-group.co.uk/wp-content/uploads/2025/05/renovations-complete.jpg);
	background-position:center center;
}

.srdi-about-trust{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/damp-proofing-london-banner.jpg);
	background-position:center center;
}

.srdi-about-why{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/replastering-making-good-water-damage.jpg);
	background-position:center center;
}

.entry-content ul.new-list-mem{
	margin-left:0px;
	padding-left:0px;
}

.entry-content ul.new-list-mem li {
	display:block;
	list-style-type:none;
	padding-left:0px;
	margin:15px 0px;
	text-align:left;
}


.entry-content ul.new-list-mem li:before{
	display:none;
}
.link-wrap-new {
	display:block;
	width:100%;
	margin:30px 0px;
}

.link-wrap-new a {
    display: inline-block;
    padding: 12px 15px;
    background: #1162d4;
    border-radius: 6px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    min-width: 140px;
	text-align:center;
	text-transform:uppercase;
	border:1px solid #00a8ff;
}

.link-wrap-new-alt a {
    background: #fff;
    color: #00a8ff;
    border: 1px solid #00a8ff;
}

.menu .footer-addy-email-link{
	text-transform:lowercase;
}
.entry-content .link-wrap-new a:hover,.link-wrap-new-alt a:hover{
    background: #4a4a4a;
	text-decoration:none;
	border-bottom:0px;
	border:1px solid #4a4a4a;
	color:#fff;
}

.desktop-left{
	text-align:center;
}

.srdi-text-ashp-intro{
	background:#fff;
}

.msc-neic-icon-wrap{
	width:100%;
	max-width:361px;
	margin:0px auto;
	margin-top:30px;
	margin-bottom:30px;
}

#footer .menu {
	padding-left:0px;
	margin-left:0px;
}

#footer .menu li,.footer-widget-area .widget-title {
	list-style-type:none;
	margin:7.5px 0px;
}

#footer .footer-widget-area .widget-title {
	color:#fff;
	font-weight:600;
	font-size:20px;
	text-transform:uppercase;
	line-height:30px;
	margin-bottom:10px;
}

#footer a {
	font-size:15px;
	line-height:25px;
	text-decoration:none;
	border-bottom:0px;
}

#footer li.current-menu-item a {
	color:#e8a14c;
	font-weight:700;
}

#footer a:hover{
	color:#56cbff;
}

.menu-van-logo{
	width:100%;
		max-width:162px;
	margin:0px auto;
	margin-top:40px;
}

.menu-van-logo img {
width:100%;
	height:auto;
}

.hide-on-desk {
	display:block;
}

.entry-content p.list-title{
	margin-bottom:6px;
	font-weight:600;
	text-transform:uppercase;
	text-align:center;
}
.entry-content ul.service-list-no-tick {

}
.entry-content ul.service-list-no-tick li {
    list-style-type: none;
    font-size: 18px;
    line-height: 28px;
    margin: 25px 0px;
    text-align: left;
    padding-left: 0;
    text-align: center;
}

.entry-content ul.service-li-border-bottom li {
	    border-bottom: 1px solid #eee;
    padding-bottom: 25px;
}

.entry-content ul.service-list-no-tick li:before{
	display:none;
}

div.cert-img-wrap{
	margin-bottom:30px;
}

.contact-form-number-link-wrap{
	margin-bottom:15px;
}

.boiler-brands-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    justify-content: center;
    align-items: stretch;
    grid-gap: 30px;
}

.boiler-brand-logo {
	display:flex;
    width: 45%;
}

.boiler-brand-logo a {
    display: flex;
    text-decoration: none;
    box-shadow: 0px 3px 8px #9b9898;
    background: #fff;
    flex-direction: column;
    /* align-content: center; */
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    border: 1px solid #a4a3a3;
    border-radius: 4px;
	text-align:center;
}

.boiler-brand-logo a:hover {
	background:#00a8ff;
}


.boiler-brand-logo-img{
	display:flex;
}
.boiler-brand-logo-img img{
	width: 100%;
}

.entry-content h3.pet-service-title {
    display: flex;
    align-content: stretch;
    flex: 1 1 auto;
    align-items: center;
    padding: 15px 12px;
    color: #2e2e2e;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 23px;
    font-weight: 600;
    margin-bottom: 0px;
}

.home-section {
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 0px;
    text-align: center;
}

.home-services-section {
    background: #FAFAFA;
    border-top: 1px solid #9E9E9E;
    border-bottom: 1px solid #9E9E9E;
}

.entry-content .legal-wrap h1 {
    font-size: 22px;
    line-height: 32px;
    text-align: center;
    background: #406a80;
    padding: 25px 0px;
    color: #fff;
}

.entry-content .legal-wrap h2 {
	font-size:18px;
	text-transform:uppercase;
	padding:15px 0px;
	border-top:1px dashed #CCC;
	border-bottom:1px dashed #CCC;
	margin-bottom:25px;
}

.area-list-wrap{
	text-align:center;
}

li#menu-item-639{
	display:none;
}

li#menu-item-944,li#menu-item-943,li#menu-item-942,li#menu-item-946,li#menu-item-945{
	display:block;
}


#homeIntroLove{
	background:#237197;
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/hero-banner-mem.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	padding-top:70px;
	padding-bottom:70px;
}


.intro-247{
    background: #17668f;
    display: inline-block;
    padding: 8px 15px;
    border-radius: 30px;
    color: #fff;
    border: 1px solid #4986a8;
    font-weight: 600;
    font-size: 12px;
    line-height: 22px;
	margin-bottom:30px;
}

h2.intro-h2 {
    color: #f8f8f8;
    font-size: 50px;
    font-weight: 900;
    font-style: normal;
    letter-spacing: 0.01rem;
    line-height: 56px;
    margin-top: 0;
    margin-bottom: 0px;
    text-transform: none;
}

h2.intro-h2-bottom{
	color:#f48525;
	margin-bottom:25px;
}

.home-intro-para {
    font-weight: 500;
    color: #fff;
    font-size: 18px;
    line-height: 28px;
}

.love-links-wrapper{
	margin-bottom:40px;
}
.love-link {
	display:block;
	text-align:center;
}

.love-link a {
	display:block;
		padding:15px;
	color:#fff;
	text-align:center;
	border-radius:8px;
	-webkit-border-radius:8px;
	text-decoration:none;
	font-weight:600;
	font-size:18px;
	line-height:1;
}

.love-link a:hover{
	background:#183976;
	border-color:#fff;
}

.phone-link-orange-love{
	margin-right:0px;
	margin-top:15px;
	margin-bottom:15px;
	}

.phone-link-orange-love a {
    background: #f48525;
    border: 1px solid #f48525;
    font-size: 15px;
}

.phone-link-whitebg-love{
	float:none;
	text-align:center;
	margin-top:25px;
}

.phone-link-whitebg-love a {
	display:inline-block;
	background:#fff;
	border: 1px solid #fff;
	color:#ef6f40;
}

.callback-link-love a {
    background: #6f6f6f78;
    border: 1px solid #64a2c9;
}




.home-services-section-wrap{
	padding-top:70px;
	padding-bottom:70px;
	background:#f1f5f8;
	text-align:center;
}

.home-services-section-wrap-alt{
	background:#fff;
}

.navbar-brand{
	width:auto;
}

.navbar-brand h1 {
	margin-bottom:0px;
}

.navbar-brand h1 a {
    font-size: 28px;
    line-height: 38px;
    color: #1162d4;
}

.emergency-callout-row{
	padding-top:50px;
	padding-bottom:50px;
	background:#ef6f40;
	color:#fff;
}
.emergency-callout-row h3{
	color:#fff;
	font-size:22px;
	line-height:32px;
	font-weight:600;
}

.home-why-choose{
	padding-top:70px;
	padding-bottom:70px;
}

.why-use-icons-wrap{
	display:grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap:1.5rem;
	grid-gap:1.5rem;
	margin:40px 0px;
}

.get-in-touch-icons-list{
	display:flex;
	flex-direction:column;
	margin-bottom:40px!important;
}
.why-use-box {
	display:flex;
	gap:1rem;
		grid-gap:1rem;
}

.why-use-icon{
	display:flex;
flex-shrink:0;
	    justify-content: center;
	align-content:center;
	height:3rem;
	width:3rem;
}

.why-use-icon img {
	width:100%;
	height:auto;
}

.entry-content p.why-use-title{
	font-size:15px;
	line-height:1;
	font-weight:600;
	margin-bottom:2px;
	color:#000;
}

.entry-content p.why-use-text{
	font-size:13px;
	line-height:23px;
}

.section-title-intro{
	text-align:center;
	margin-bottom:70px;
}

.section-title-intro h2 {
	font-size:42px;
	font-weight:900;
}

.section-title-intro p{
	font-size:18px;
	line-height:28px;
	font-weight:600;
}

.testimonials-wrap-home{
	display:flex;
	flex-direction:column;
	grid-row-gap:40px;
}

.testimonial-love,.conform-wrap{
    padding: 15px;
    background: #fff;
    border: 1px solid #E0E0E0;
    border-radius: 20px;
    box-shadow: 2px 2px 13px #eee;
}

.conform-wrap{
	padding:25px;
}
.test-ratings {
	margin-bottom:15px;
}

.test-ratings i{
	color:#ef6f40;
}

.test-text{
	margin-bottom:25px;
	font-style:italic;
	padding-bottom:25px;
	border-bottom:1px solid #CCC;
}

.test-name,.test-area{
	font-size:15px;
	line-height:25px;
}
.test-name{
	font-weight:600;
}

.footer-boxes-mem {
    width: 100%;
    display: grid;
    padding: 70px 25px 0px 25px;
    justify-items: center;
}

.footer-boxes-inner {
    display: flex;
    width: 100%;
	max-width:1370px;
    text-align: left;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;
	grid-row-gap: 40px;
	border-bottom:1px solid #363a43;
}

.footer-box{
	width:100%;
}

.footer-box-one{

}

.footer-box h2, .footer-box h3 {
	color:#f48525;
		font-weight:700;
}

.footer-box h2{
	font-size:22px;
	line-height:32px;
	margin-bottom:15px;
}

.footer-box h3 {
	font-size:20px;
	line-height:30px;
}

ul.footer-info-list{
	margin-top:25px;
	margin-left:0px;
	padding-left:0px;
}

ul.footer-info-list li {
	font-size:16px;
	line-height:26px;
	list-style-type:none;
	padding-left:0px;
	margin:8px 0px;
}

ul.footer-info-list li i{
	color:#fff;
	margin-right:15px;
}

.service-list-wrapper-love{
	display:grid;
	flex-direction:column;
	grid-row-gap:40px;
}

.service-box-love{
	background:#fff;
	text-align:left;
	border-radius:20px;
	border:1px solid #CCC;
		overflow:hidden;
}

.service-box-love-bottom{
	padding:25px;
}
.service-box-love img{
	width:50px;
	height:auto;
	margin-bottom:25px;

}


.service-box-love h3 {
	font-size:22px;
	line-height:32px;
	margin-bottom:25px;
}
.entry-content .service-box-love p {
	margin-bottom:0px;
}

.intro-info-boxes{
	width:100%;
	display:block;
	overflow:hidden;
}

.intro-info-box{
	width:100%;
	float:none;
	color:#fff;
	font-size:12px;
	padding:10px;
	text-align:left;
}

.intro-info-box h4 {
	font-size:15px;
	line-height:15px;
	color:#fff;
	margin-bottom:5px;
}

.intro-info-box h4 i {
	color:#f48525;
}

.service-box-image-box{
	height:12rem;
	min-height:200px;
	background-size:cover;
	background-position:center center;
	border-bottom:0px;
}

.service-box-image-one{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/thermal-imaging-leak-detetction.jpg);
}

.service-box-image-two{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/plumbing-repair-DDtSIDzH.jpg);
}

.service-box-image-three{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/damp-proofing-BYWlcb0Y.jpg);
}

.service-box-image-four{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/emergency-leak-detection.jpg);
	background-position:center top;
}

.service-box-image-five{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/condensation-solutions.jpg);
}

.service-box-image-six{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/mould-control.jpg);
}

.why-choose-section-blue{
	background:#1162d4;
	color:#fff;
	text-align:left;
}

.entry-content .why-choose-section-blue h3, .entry-content .why-choose-section-blue p {
	color:#fff;
}

.entry-content .why-choose-section-blue h3 {
	font-size:22px;
	line-height:32px;
	font-weight:700;
}

.gap-8 {
    gap: 2rem;
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid {
    display: grid;
}

.gap-4{
    gap: 1rem;
}
.flex-shrink-0, .shrink-0 {
    flex-shrink: 0;
}

.text-accent {
    color:#f68525;
}

.w-8 {
    width: 2rem;
}

.h-8 {
    height: 2rem;
}

svg{
    display: block;
    vertical-align: middle;
}

.flex {
    display: flex;
}

.z-10 {
    z-index: 10;
}

.duration-300 {
    animation-duration: .3s;
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
}

.p-8 {
    padding: 2rem;
}
.bg-card {
    background-color: #fff;
}

.bg-primary
 {
    background-color: #1162d4;
}

.rounded-full {
    border-radius: 9999px;
}

.justify-center {
    justify-content: center;
}
.items-center {
    align-items: center;
}
.w-20 {
    width: 5rem;
}
.mb-6 {
    margin-bottom: 1.5rem;
}
.mx-auto {
    margin-left: auto;
    margin-right: auto;
}
.relative {
    position: relative;
}
.h-10 {
    height: 2.5rem;
}

.text-primary-foreground {
    color: #fff;
}

.w-10 {
    width: 2.5rem;
}
.rounded-full {
    border-radius: 9999px;
}

.justify-center {
    justify-content: center;
}
.items-center {
    align-items: center;
}
.w-12 {
    width: 3rem;
}
.h-12 {
    height: 3rem;
}
.flex {
    display: flex;
}
.-top-3 {
    top: -.75rem;
}
.-right-3 {
    right: -.75rem;
}
.absolute {
    position: absolute;
}
.h-20 {
    height: 5rem;
}
.bg-accent {
    background-color:#f48525;
}

.opacity-20 {
    opacity: .2;
}

.to-primary {
    background:blue;
}

.h-1 {
    height: .25rem;
}

.bar-hidden{
	display:none;
}

.border-border {
    border-color: #d9dfe8;
}

.border {
    border-width: 1px;
	border-style:solid;
}
.rounded-xl {
    border-radius: .75rem;
}

.before-after-box-wrapper{
	display:grid;
	grid-template-columns: repeat(1, minmax(0, 1fr));
}

.before-after-box {
	position:relative;
	height:20rem;
	border-radius:20px;
	text-align:left;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	color:#fff;
}

.b-a-1{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/before-mold-nFQ8uUwH.jpg);
}

.b-a-2{
	background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/12/after-restoration-Cd2aUPS9.jpg);
}

.before-after-text-box{
	position:absolute;
	width:100%;
	bottom:0px;
	padding:25px;
--tw-gradient-from: #000;
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgba(0, 0, 0, 0));
	    background-image: linear-gradient(to top, var(--tw-gradient-stops));
	border-radius:20px;
}

.b-f-title {
    display: inline-block;
    background: red;
    border-radius: 30px;
    padding: 4px 13px;
    margin-bottom: 12px;
    font-weight: 700;
    font-size: 13px;
	min-width:100px;
	text-align:center;
}

.b-a-2 .b-f-title{
	background:#f48525;
}

.gap-6 {
    gap: 1.5rem;
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.font-black {
    font-weight: 900;
}
.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
}
.font-display {
    font-family: Outfit, system-ui, sans-serif;
}

.header-number-love{
	display:flex;
	float:right;
	margin-top:5px;
}

.gap-2 {
    gap: .5rem;
}
.whitespace-nowrap {
    white-space: nowrap;
}
.w-5 {
    width: 1.25rem;
}

.h-5 {
    height: 1.25rem;
}

.text-muted-foreground {
    color: #626d84;
	font-weight:600;
}

.text-xs {
    font-size: .75rem;
    line-height: 1rem;
}

.font-bold {
    font-weight: 700;
}
.transition-colors {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
}

.ring-offset-background {
    --tw-ring-offset-color: #fff;
}
.text-accent-foreground {
    color: #fff;
}
.font-semibold {
    font-weight: 600;
}
.text-sm {
    font-size: .875rem;
    line-height: 1.25rem;
}
.py-2 {
    padding-top: .5rem;
    padding-bottom: .5rem;
}
.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}
.rounded-md {
    border-radius: 8px;
}

.header-number-love button {
	border:0px;
}

.header-number-love {
	display:none;
}

.header-number-love .font-bold{
	color:#000;
}

a.header-book-survery{
	padding: 8px 12px;
	    font-weight: 600;
    font-size: 15px;
    background: #f48525;
    color: #fff;
    border-radius: 8px;
	text-decoration:none;
}


#header .header-number-love a.header-book-survery:hover{
    background: #1162d4;
    color: #fff;
	text-decoration:none;
	border-bottom:0;
}

#header .header-number-love a:hover {
text-decoration:none;
}

.p-6 {
    padding: 1.5rem;
}


.blog-post-grid-mem .vc_grid-filter-select.vc_grid-filter-right {
	text-align:center;
}


.entry-content .widget_recent_entries ul li {
	padding-left:0px;
}

.entry-content .widget_recent_entries ul li:before{
	display:none;
}

.entry-content .widget_recent_entries ul li a {
    text-decoration: none;
    border-bottom: 0px;
    color: #1162d4;
    padding: 15px;
    background: #d7d5d54d;
    display: block;
    border-radius: 8px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
}

.nav-links.post-navigation,#comments {
	display:none;
}

.home-service-box-button {
	margin-top:15px;
}

.entry-content .home-service-box-button a {
	color:#133660;
	font-weight:600;
}

@media (min-width:579px){
	#footerCTA-inner a{
		color:#00a8ff;
	}
}

@media (min-width: 768px){

	body:not(.menu-sandwich) #main-menu>ul {
		margin-top:10px;
		margin-bottom:0px;
	}
	.blog-post-grid-mem .vc_grid-filter-select.vc_grid-filter-right {
	text-align:right;
}
	body:not(.menu-sandwich) .navbar-header #main-menu ul li a:hover{
		color:#1162d4;
	}
	body:not(.menu-sandwich) .navbar-header #main-menu ul li.current-menu-item > a{
		color:#1f242e;
	}
	h2.intro-h2{
		font-size:82px;
		line-height:92px;
	}
	.footer-box{
	width:25%;
}

	    .md\:flex
 {
        display: flex;
    }

	.before-after-box-wrapper{
		        grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	.md\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

	.md\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }

	.bar-hidden{
	display:block;
}

	    .md\:block {
        display: block;
    }

	.intro-info-boxes{
	width:100%;
		max-width:600px;
	display:block;
	overflow:hidden;
}

.intro-info-box{
	width:auto;
	float:left;
	color:#fff;
	font-size:12px;
	padding:10px;
	text-align:center;
}
	.service-list-wrapper-love{
		width:100%;
		max-width:1400px;
		margin-left:auto;
		margin-right:auto;
	display:grid;
	flex-direction:row;
	grid-column-gap:40px;
	grid-template-columns: repeat(3, minmax(0, 1fr));
}

	.footer-boxes-inner {
   flex-direction:row;
		grid-column-gap:40px;
		max-width:1370px;
	}
.testimonials-wrap-home {
        display: flex;
        flex-direction: row;
        grid-column-gap: 30px;
    }
	.phone-link-whitebg-love{
		float:right;
	text-align:right;
		margin-top:0px;
}
	.emergency-callout-row{
		text-align:left;
	}

	.navbar-brand{
	float:left;
	width:auto;
	margin:0px;
		text-align:left;
}
	.navbar-brand h1 a {
    font-size: 25px;
		line-height:25px;
}
	#homeIntroLove{
		padding-top:0;
		padding-bottom:0;
	}
	.love-link {
	display:inline-block;
	text-align:center;
}

	.phone-link-orange-love{
	margin-right:15px;
	margin-bottom:0px;
}
	.intro-info-box{text-align:left;}

li#menu-item-639{
	display:inline-block;
}

	li#menu-item-944,li#menu-item-943,li#menu-item-942,li#menu-item-946,li#menu-item-945{
	display:none;
}

.area-list-wrap{
	text-align:left;
}
	    .entry-content h3.pet-service-title {
        font-size: 16px;
        line-height: 26px;
    }
	#emergencyHeader {
		display:none;
	}
	.banner-home{
		background-image:url(https://londonleakrepairs.co.uk/wp-content/uploads/2025/11/banner-home-desktop.jpg);
	}
	.boiler-brand-logo {
		width: 30%;
	}

	span.tb-txt {
	display:inline-block;
	}
	#priceWrapper .timesBoxLeft {
	float:left;
	width:60%;
		text-align:left;
		margin:0px;
}

	#priceWrapper .timesBoxRight {
		float:right;
		width:40%;
		text-align:right;
		margin:0px;
	}

	.hide-on-desk {
	display:none;
}

	.entry-content ul.service-list{
		margin:0px;
		max-width:100%;
	}
.desktop-left,.entry-content ul.service-list-no-tick li,.entry-content p.list-title{
	text-align:left;
}
	#footer .menu li,.footer-widget-area .widget-title {
	text-align:left;
}

	.srdi-text-ashp-intro{
	background:#dcf2fb;
}

	.banner-home{
		min-height:500px;
	}
	.entry-content .home-service-row-double .service-row-double-image {
	min-height:400px;
}

	.entry-content .home-service-row-double .srdi-text-col{
	padding:140px 70px;
		text-align:left;
}

	.entry-content .home-service-row-double .contact-row-text-col, .entry-content .home-service-row-double .contact-form-col {
		padding:70px 150px
	}

	.entry-content .home-service-row-double .srdi-text-col h3:after{
	margin:0px;
}

	.swap-cols-mem {
    flex-direction: unset;
}
	.home-service-thumb {
    width: 23%;
    padding-top: 23%;
    position: relative;
    background: lightgrey;
}
	body:not(.menu-sandwich) #main-menu{
		border-left:0px;
		text-align:left;
	}
	#footerCTA-inner a{
		color:#00a8ff;
	}
body:not(.menu-sandwich) .navbar-header {
    max-width: 100%;
}

	body:not(.menu-sandwich) #main-menu .header-widgetised-area {
		display:none;
	}

	.home-emergency h3 {
	text-align:left;
}

	.service-row .wpb_single_image {
	margin-bottom:0px;
}
	.service-row h3 {
		text-align:left;
	}

				.cta-link-wrap,.linkWrapEM {
    text-align: left;
}


.qr-thumb {
    text-align: center;
	    width: 50%;
    padding: 15px;
}

	.banner-bdma{
		background-position:center center;
	}

.contact-col-row{
	padding-top:70px;
	padding-bottom:70px;
	background:#f1f5f8;
}

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
	body:not(.menu-sandwich) #main-menu{
		margin-left:33%;
	}
}

@media(min-width:992px){
    .container {
		width:100%;
        max-width: 1400px;
    }
}

@media (min-width: 1024px) {
    .lg\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
	    .container {
		width:100%;
        max-width: 1400px;
    }
}

@media (min-width: 1200px) {
    .container {
		width:100%;
        max-width: 1400px;
    }
}

@media (max-width: 991px){

	body:not(.menu-sandwich) #main-menu {
		text-align:center;
		margin-left:0;
	}

	#headerNumers {
    display: block;
    float: none;
    text-align: center;
    margin-top: 15px;
}
}

@media (max-width: 768px){


	#headerNumers {
		margin-top:0;
	}

	.header-num {
		display:none;
	}

.hdr-phonimg {
    display: block;
    position: absolute;
    top: 22px;
    left: 30px;
}

	#timesWrapper{
		margin-top:30px;
	}

	.page-intro h2 {
		text-align:center;
		margin-top:30px;
	}
}

@media(max-width:767px){
	body:not(.menu-sandwich) #main-menu {
		text-align:left;
	}

	body:not(.menu-sandwich) #main-menu.open {
    margin-left: -270px;
}

}

@media (max-width: 579px){

	.footer-menu ul li {
    display: block;
    list-style: none;
    margin-right: 0;
    margin: 25px 0px 10px;
}

	#footer #menu-main-1 a {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
}

	#footerCTA-inner {
    display: block;
    border-radius: 0;
    -moz-border-radius: 0px;
    margin: 0;
    background: transparent;
    border: 0;
}

#homeIntro {
    padding-top: 150px;
    padding-bottom: 150px;
}
}